/********** GENERAL **********/
@font-face
{
	font-family: BSEheader;
	src: url('_fonts/REVUEN.TTF'),
    	 url('_fonts/REVUEN.eot'); /* IE9+ */
	font-weight: normal;
}

@font-face
{
	font-family: BSEheader;
	src: url('_fonts/REVUEN.TTF'),
    	 url('_fonts/REVUEN.eot'); /* IE9+ */
	font-weight: bold;
}

@font-face
{
	font-family: BSEbody;
	src: url('_fonts/LSANS.TTF'),
    	 url('_fonts/LSANS.eot'); /* IE9+ */
	font-weight: normal;
}

@font-face
{
	font-family: BSEbody;
	src: url('_fonts/LSANSD.TTF'),
    	 url('_fonts/LSANSD.eot'); /* IE9+ */
	font-weight: bold;
}

html {
	min-width: 750px;
	height: 100%;
	background-attachment: fixed;
}

body {
	font-family: BSEbody, "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	height: 100%;
	margin: 50px 0px 0px;
	padding: 0px;
	color: white;
	text-shadow:
		0px -1px 0px gray,
		-1px 0px 0px gray,
		0px 1px 0px black,
		1px 0px 0px black;
	background-attachment: fixed;
}

a {
	color: white;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

hr {
	color: white;
	margin-left: 0px;
	margin-left: 0px;
}
#monitor {
	display: block;
	position: fixed;
	top: 0px;
	right: 0px;
	z-index: 200;
	background-color: red;
	max-width: 400px;
	max-height: 100%;
	overflow: auto;
}

#monitor div:first-child {
	margin: 10px;
}

/********** MENU **********/
.SearchBox,
.LogoSelectBox,
.ColorBox,
.ColorSearchBox {
	min-height: 30px;
	max-height: 95%;
	overflow-y: auto;
	width: 300px;
	position: fixed;
	top: 0px;
	border: 1px solid white;
	outline: 1px solid black;
	background: -webkit-linear-gradient(hsla(0,0%,0%,0.75), hsla(0,0%,50%,0.75));	/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(hsla(0,0%,0%,0.75), hsla(0,0%,50%,0.75));		/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(hsla(0,0%,0%,0.75), hsla(0,0%,50%,0.75));		/* For Firefox 3.6 to 15 */
	background: linear-gradient(hsla(0,0%,0%,0.75), hsla(0,0%,50%,0.75));			/* Standard syntax */
	padding: 5px;
}

.content {
	display: none;
}

.SearchBox:hover .content,
.LogoSelectBox:hover .content,
.ColorBox:hover .content,
.ColorSearchBox:hover .content {
	display: block;
}

.SearchBox h1,
.LogoSelectBox h1,
.ColorBox h1,
.ColorSearchBox h1 {
	font-family: BSEheader, "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: normal;
	margin: 0px;
	cursor: pointer;
	text-align: center;
}

.SearchBox h3,
.LogoSelectBox h3,
.ColorBox h3,
.ColorSearchBox h3 {
	font-weight: normal;
	font-size: 16px;
	margin: 5px 0px;
	text-align: center;
}

/********** MENU SearchBox **********/
.SearchBox #SearchValue {
	width: 230px;
}

.SearchBox th {
	text-align: left;
}

.SearchBox td {
	text-align: center;
}

.SearchBox tfoot tr td {
	text-align: left;
}

.SearchBox tfoot strong {
	display: block;
	float: left;
	text-shadow: none;
	color: black;
	background-color: white;
	text-align: center;
	margin-right: 10px;
	width: 30px;
	min-width: 30px;
	max-width: 30px;
}

.SearchBox .number {
	text-align: right;
}

.SearchBox th,
.SearchBox img,
.SearchBox input {
	cursor: pointer;
}

.SearchBox #SearchValue {
	cursor: auto;
}

/********** MENU LogoSelectBox **********/
.LogoSelectBox {
	left: 310px;
}

#PrevLogo {
	float: left;
}

#NextLogo {
	float: right;
}

.LogoSelectBox table td:last-child {
	width: 100%;
}

#Alfa,
#Logos {
	height: 200px;
	padding: 0px;
	margin: 0px;
	overflow-x: hidden;
	overflow-y: auto;
}

#Alfa li,
#Logos li {
	font-size: 16px;
	height: 20px;
	display: block;
	margin: 0px 0px;
	cursor: pointer;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

#Alfa {
	direction: rtl;
	text-align: center;
	width: 45px;
	border-right: 1px solid white;
	box-shadow: 1px 0px 0px black;
}

#Alfa li:hover,
#Logos li:hover {
	background: -webkit-radial-gradient(hsla(0,0%,100%,0.75), hsla(0,0%,50%,0));	/* For Safari 5.1 to 6.0 */
	background: -o-radial-gradient(hsla(0,0%,100%,0.75), hsla(0,0%,50%,0));			/* For Opera 11.1 to 12.0 */
	background: -moz-radial-gradient(hsla(0,0%,100%,0.75), hsla(0,0%,50%,0));		/* For Firefox 3.6 to 15 */
	background: radial-gradient(hsla(0,0%,100%,0.75), hsla(0,0%,50%,0));			/* Standard syntax */
}

#Alfa .active,
#Logos .active {
	background: -webkit-radial-gradient(hsla(0,0%,50%,0), hsla(0,0%,100%,0.5));	/* For Safari 5.1 to 6.0 */
	background: -o-radial-gradient(hsla(0,0%,50%,0), hsla(0,0%,100%,0.5));			/* For Opera 11.1 to 12.0 */
	background: -moz-radial-gradient(hsla(0,0%,50%,0), hsla(0,0%,100%,0.5));		/* For Firefox 3.6 to 15 */
	background: radial-gradient(hsla(0,0%,50%,0), hsla(0,0%,100%,0.5));			/* Standard syntax */
}

#Logos {
	box-sizing: border-box;
	padding-left: 5px;
}

#Logos li.blank:hover {
	background: none;
	cursor: auto;
}

#LogoPreview {
	min-height: 0px;
	text-align: center;
}

#LogoPreview img {
	max-width: 280px;
	margin: 10px 0px 0px 0px;
	max-height: 280px;
}

/********** MENU ColorBox **********/
.ColorBox {
	left: 620px;
}

.ColorBox h3 input,
.ColorBox h3 span {
	cursor: pointer;
}

.ColorBox img {
	height: 15px;
	float: right;
	cursor: zoom-in;
}

.Number {
	width: 40px;
}

#Gray-swatch,
#Gray-Color {
	background: -webkit-linear-gradient(left, rgb(0,0,0), rgb(255,255,255));	/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(right, rgb(0,0,0), rgb(255,255,255));		/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(right), rgb(0,0,0), rgb(255,255,255);		/* For Firefox 3.6 to 15 */
	background: linear-gradient(to right, rgb(0,0,0), rgb(255,255,255));		/* Standard syntax */
}

#Rgb-Color, #rGb-Color, #rgB-Color,
#Hsl-Color, #hSl-Color, #hsL-Color,
#Hsv-Color, #hSv-Color, #hsV-Color,
#Gray-Color,
#Cmyk-Color, #cMyk-Color, #cmYk-Color, #cmyK-Color {
	margin: 0px;
	border: 1px solid white;
	outline: 1px solid black;
	box-sizing: border-box;
	width: 100%;
}

#Rgb-Color p, #rGb-Color p, #rgB-Color p,
#Hsl-Color p, #hSl-Color p, #hsL-Color p,
#Hsv-Color p, #hSv-Color p, #hsV-Color p,
#Gray-Color p,
#Cmyk-Color p, #cMyk-Color p, #cmYk-Color p, #cmyK-Color p {
	margin: 0px;
}

#Rgb-Color input, #rGb-Color input, #rgB-Color input,
#Hsl-Color input, #hSl-Color input, #hsL-Color input,
#Hsv-Color input, #hSv-Color input, #hsV-Color input,
#Gray-Color input,
#Cmyk-Color input, #cMyk-Color input, #cmYk-Color input, #cmyK-Color input {
	margin: 0px;
	padding: 0px;
	cursor: pointer;
}

#Rgb-Color ul, #rGb-Color ul, #rgB-Color ul,
#Hsl-Color ul, #hSl-Color ul, #hsL-Color ul,
#Hsv-Color ul, #hSv-Color ul, #hsV-Color ul,
#Gray-Color ul,
#Cmyk-Color ul, #cMyk-Color ul, #cmYk-Color ul, #cmyK-Color ul {
	margin: 0px;
	padding: 0px;
	text-align: center;
	cursor: pointer;
	min-height: 16px;
}

#Rgb-Color li, #rGb-Color li, #rgB-Color li,
#Hsl-Color li, #hSl-Color li, #hsL-Color li,
#Hsv-Color li, #hSv-Color li, #hsV-Color li,
#Gray-Color li,
#Cmyk-Color li, #cMyk-Color li, #cmYk-Color li, #cmyK-Color li {
	display: inline;
	float: left;
}

#Hsl-60, #Hsl-120, #Hsl-180, #Hsl-240, #Hsl-300,
#Hsv-60, #Hsv-120, #Hsv-180, #Hsv-240, #Hsv-300 {
	box-sizing: border-box;
	width: 16.66%;
}

#Hsl-0, #Hsl-360,
#Hsv-0, #Hsv-360 {
	box-sizing: border-box;
	width: 8.33%;
}

#Rgb-25, #Rgb-50, #Rgb-75,
#rGb-25, #rGb-50, #rGb-75,
#rgB-25, #rgB-50, #rgB-75,
#hSl-25, #hSl-50, #hSl-75,
#hsL-25, #hsL-50, #hsL-75,
#hSv-25, #hSv-50, #hSv-75,
#hsV-25, #hsV-50, #hsV-75,
#Gray-25, #Gray-50, #Gray-75,
#Cmyk-25, #Cmyk-50, #Cmyk-75,
#cMyk-25, #cMyk-50, #cMyk-75,
#cmYk-25, #cmYk-50, #cmYk-75,
#cmyK-25, #cmyK-50, #cmyK-75 {
	box-sizing: border-box;
	width: 25%;
}

#Rgb-0, #Rgb-100,
#rGb-0, #rGb-100,
#rgB-0, #rgB-100,
#hSl-0, #hSl-100,
#hsL-0, #hsL-100,
#hSv-0, #hSv-100,
#hsV-0, #hsV-100,
#Gray-0, #Gray-100,
#Cmyk-0, #Cmyk-100,
#cMyk-0, #cMyk-100,
#cmYk-0, #cmYk-100,
#cmyK-0, #cmyK-100 {
	box-sizing: border-box;
	width: 12.25%;
}

#Rgb-Value, #rGb-Value, #rgB-Value,
#Hsl-Value, #hSl-Value, #hsL-Value,
#Hsv-Value, #hSv-Value, #hsV-Value,
#Gray-Value,
#Cmyk-Value, #cMyk-Value, #cmYk-Value, #cmyK-Value {
	box-sizing: border-box;
	width: 100%;
}

#Gray-0 {
	background-color: rgb(0,0,0);
}

#Gray-25 {
	background-color: rgb(64,64,64);
}

#Gray-50 {
	background-color: rgb(128,128,128);
}

#Gray-75 {
	background-color: rgb(191,191,191);
}

#Gray-100 {
	background-color: rgb(255,255,255);
}

#imagezoom {
	position: fixed;
	left: 30px;
	top: 30px;
}

#imagezoom img {
}

/********** Menu ColorSearchBox **********/
.ColorSearchBox {
	left: 930px;
}

.ColorSearchBox:hover #ColorsCount {
	display: inline;
}

#ColorList:hover + .ColorSearchBox .content {
	display: block;
}
	
.ColorSelect,
.ColorRange,
.ColorName,
.ColorBook,
.ColorBooks,
.ColorFound {
	width: 100%;
}

.ColorSearchBox #SearchColorValue {
	width: 220px;
}

#cRange-Color {
	margin: 0px;
	border: 1px solid white;
	outline: 1px solid black;
	box-sizing: border-box;
	width: 100%;
}

.ColorName {
	display: none;
}

.click {
	cursor: pointer;
}

.ColorBooks td {
	margin: 1px;
	border: 1px solid white;
	outline: 1px solid black;
	cursor: pointer;
	color: #ccc;
	overflow: hidden;
}

.ColorBooks td:hover {
	color: white;
}

#FoundColors {
	text-align: left;
	margin: 0px;
	border: 1px solid white;
	outline: 1px solid black;
	padding: 0px;
	min-height: 53px;
	max-height: 214px;
	overflow-x: hidden;
	overflow-y: auto;
}

#FoundColors li {
	margin: 0px;
	padding: 2px;
	border-top: 1px solid white;
	border-bottom: 1px solid black;
	display: block;
	height: 47px;
	cursor: pointer;
}

#FoundColors li span {
	float: right;
	padding: 2px;
}

#cRange-Color p {
	margin: 0px;
}

#cRange-Color input {
	margin: 0px;
	padding: 0px;
	cursor: pointer;
}

#cRange-Color ul {
	margin: 0px;
	padding: 0px;
	text-align: center;
	cursor: pointer;
	min-height: 16px;
}

#cRange-Color li {
	display: inline;
	float: left;
}

#cRange-25, #cRange-50, #cRange-75 {
	box-sizing: border-box;
	width: 25%;
}

#cRange-0, #cRange-100 {
	box-sizing: border-box;
	width: 12.25%;
}

#cRange-Value {
	box-sizing: border-box;
	width: 100%;
}

/********** Palette **********/
.PaletteBox {
	padding: 0px 10px;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
	outline: 1px solid black;
	position: fixed;
	top: 62px;
	background: -webkit-linear-gradient(hsla(0,0%,0%,0.75), hsl(0,100%,50%) 24px, hsl(60,100%,50%), hsl(120,100%,50%), hsl(180,100%,50%), hsl(240,100%,50%), hsl(300,100%,50%), hsl(360,100%,50%) 392px, hsla(0,0%,50%,0.75));	/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(hsla(0,0%,0%,0.75), hsl(0,100%,50%) 24px, hsl(60,100%,50%), hsl(120,100%,50%), hsl(180,100%,50%), hsl(240,100%,50%), hsl(300,100%,50%), hsl(360,100%,50%) 392px, hsla(0,0%,50%,0.75));		/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(hsla(0,0%,0%,0.75), hsl(0,100%,50%) 24px, hsl(60,100%,50%), hsl(120,100%,50%), hsl(180,100%,50%), hsl(240,100%,50%), hsl(300,100%,50%), hsl(360,100%,50%) 392px, hsla(0,0%,50%,0.75));		/* For Firefox 3.6 to 15 */
	background: linear-gradient(hsla(0,0%,0%,0.75), hsl(0,100%,50%) 24px, hsl(60,100%,50%), hsl(120,100%,50%), hsl(180,100%,50%), hsl(240,100%,50%), hsl(300,100%,50%), hsl(360,100%,50%) 392px, hsla(0,0%,50%,0.75));			/* Standard syntax */
}

.SearchBox .PaletteBox {
	border-right: 1px solid white;
	left: 311px;
}

.ColorSearchBox .PaletteBox {
	border-left: 1px solid white;
	left: 600px;
}

.PaletteBox h3 {
	margin: 0px;
	padding: 2px;
}

#logopalette,
#colorpalette {
	padding: 0px;
	background: -webkit-linear-gradient(left, white, silver, gray);	/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(right, white, silver, gray);		/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(right, white, silver, gray);		/* For Firefox 3.6 to 15 */
	background: linear-gradient(to right, white, silver, gray);		/* Standard syntax */
}

/********** Content **********/
#Content h2,
#Content h4 {
	clear: both;
	border-top: 1px solid white;
	box-shadow: 0px -1px 0px black;
	background: -webkit-linear-gradient(left top,hsla(0,0%,0%,0.5), hsla(0,0%,50%,0.25));	/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(bottom right,hsla(0,0%,0%,0.5), hsla(0,0%,50%,0.25));	/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(bottom right,hsla(0,0%,0%,0.5), hsla(0,0%,50%,0.25));	/* For Firefox 3.6 to 15 */
	background: linear-gradient(to bottom right,hsla(0,0%,0%,0.5), hsla(0,0%,50%,0.25));	/* Standard syntax */
	margin-top: 10px;
	padding: 10px;
	font-size: 20px;
}

#Content h4 {
	padding-left: 320px;
}

#Content .logobox {
	border: 1px solid white;
	outline: 1px solid black;
	float: left;
	text-align: center;
	margin: 0px 0px 10px 10px;
}

#Content .logobox br {
	max-height: 20px;
	overflow: hidden;
background-color: yellow;
}

#Content .logobox div {
	margin: 5px;
}

#Content .logobox div:first-child {
	border-bottom: 1px solid white;
	box-shadow: 0px 1px 0px black;
}

#Content .logobox div img {
	margin: 5px;
}

#Content .logobox div a {
	margin: 5px;
}

#Content .logobox div a img {
	margin: 0px;
}

/********** Swatch colors **********/
#Content h2 span {
	margin-right: 1px;
	border: 1px solid white;
	outline: 1px solid black;
	cursor: help;
	white-space: pre;
}

#swatchdef {
	display: none;
	position: absolute;
	left: 0px;
	top: 0px;
	border: 1px solid white;
	outline: 1px solid black;
	background: -webkit-linear-gradient(hsla(0,0%,0%,0.75), hsla(0,0%,50%,0.75));	/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(hsla(0,0%,0%,0.75), hsla(0,0%,50%,0.75));		/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(hsla(0,0%,0%,0.75), hsla(0,0%,50%,0.75));		/* For Firefox 3.6 to 15 */
	background: linear-gradient(hsla(0,0%,0%,0.75), hsla(0,0%,50%,0.75));			/* Standard syntax */
	max-width: 300px;
	max-height: 300px;
	overflow: auto;
}

#swatchdef table {
	border-collapse: separate;
    border-spacing: 0px;
    padding: 5px;
}

#swatchdef tr {
	margin: 0px;
	padding: 0px;
}

#swatchdef th,
#swatchdef td {
	text-align: left;
	padding: 5px;
	margin: 0px;
}

#swatchdef tfoot td {
	text-align: center;
}

/********** medium screen **********/
@media screen and (max-width: 1230px) and (min-width: 750px) {

	.SearchBox,
	.LogoSelectBox,
	.ColorBox,
	.ColorSearchBox {
		width: 130px;
	}

	html {
		max-width: 1230px;
		min-width: 750px;
	}
	
	#ColorsCount {
		display: none;
	}
	
	.LogoSelectBox {
		left: 140px;
	}
	
	.ColorBox {
		left: 280px;
	}

	.ColorSearchBox {
		left: 420px;
	}

	.ColorSearchBox .PaletteBox {
		left: 90px;
	}
	
	.SearchBox:hover,
	.LogoSelectBox:hover,
	.ColorBox:hover,
	.ColorSearchBox:hover {
		width: 300px;
	}
	
	.SearchBox:hover + .LogoSelectBox {
		left: 310px;
	}

	.SearchBox:hover + .LogoSelectBox + .ColorBox {
		left: 450px
	}

	.SearchBox:hover + .LogoSelectBox + .ColorBox + .ColorSearchBox {
		left: 590px
	}

	.LogoSelectBox:hover + .ColorBox {
		left: 450px
	}

	.LogoSelectBox:hover + .ColorBox + .ColorSearchBox {
		left: 590px
	}

	.ColorBox:hover + .ColorSearchBox {
		left: 590px
	}

}

/********** small screen **********/
@media screen and (max-width: 750px) {

	.SearchBox,
	.LogoSelectBox,
	.ColorBox,
	.ColorSearchBox {
		width: 130px;
	}
	
	html {
		max-width: 750px;
		min-width: 750px;
	}
	
	#ColorsCount {
		display: none;
	}
	
	.LogoSelectBox {
		left: 140px;
	}
	
	.ColorBox {
		left: 280px;
	}

	.ColorSearchBox {
		left: 420px;
	}

	.PaletteBox {
		width: 210px;
	}

	.ColorSearchBox .PaletteBox {
		left: 0px;
	}

	#logopalette,
	#colorpalette {
		transform: scaleX(0.7);
		transform-origin: -10px 0px;
	}

	.SearchBox:hover,
	.LogoSelectBox:hover,
	.ColorBox:hover,
	.ColorSearchBox:hover {
		width: 300px;
		z-index: 100;
	}
	
	.LogoSelectBox:hover {
         left: 55px;
	}
	
	.ColorBox:hover {
		left: 196px;
	}
	
	.ColorSearchBox:hover {
		left: 230px;
	}
	
}